# The list of servers to monitor.
gearmanui.servers:
    - name: "Localhost"
      addr: "localhost:4730"

# General settings.
gearmanui.settings:
    # Server info refresh interval, in seconds.
    # The javascript will ajax the server every 'refresh_interval' seconds for new information.
    refresh_interval: 5

# Log file.
# The default location is "APP_DIR/logs/gearmanui.log".
# Uncomment to set a custom location for the log file.
# monolog.logfile: "/var/log/gearmanui.log"

# Logger level.
# Valid values: error, warning, notice, info, debug.
monolog.level: "error"



